[TypeDocs]
Doc0=Избранное
Doc3=Локальные сметы
Doc1=Учет выполненных работ
Doc2=Ресурсы
Doc4=Пользовательские документы(основной список)

[MainPar]
Titul=0
Separator=1
Sign=1
Comment=0
Colontituls=1
PosBold=0

[MainParName]
Titul=Титульный лист (только MSWord)
Separator=Вертикальный разделитель
Sign=Подписи
Comment=Комментарии из "параметров" сметы("стандартные" документы)
Colontituls=Колонтитулы ("стандартные" документы)
PosBold=Выводить позиции жирным начертанием("стандартные" документы)

[MainParVal]
Titul=2048
Separator=1
Sign=512
Comment=4398046511104
Colontituls=268435456
PosBold=4294967296

[DefaultParUserDoc]
ItgSmeta=1
ReportCalculation=0
NaklPlanMTSN=1
ExamRes=1
ExamDiscrep=1
DisablePos=0
ItgRazdFull=1
ItgRazd=0
ItgRazdOneStr=0
TZ=1
TZM=1
MM=1
Mat=1
NUMat=0
DelRes=0
ChangeRes=0
KoeffItg=0
ItgGroupRes=1
ImpZeroPosition=0
ImpZatrPart=1
AddRes=0
ItgRazdOneStr=1
AsScreen=0
InitialData=0
InitialDataResVed=0
